.blg-social {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.blg-social>li {
	padding: 0;
	border-bottom: 1px dotted #EEE;
	color: #95a5a6;
	text-decoration: none;
}

.blg-social>li:hover>a {
	color: #333;
}

.blg-social>li:last-child {
	border-bottom: 0;
}

.blg-social>li>a {
	display: block;
	padding: 10px 0;
}

.blg-social>li>a:hover {
	text-decoration: none;
}

.categories ul {
	margin: 0px 0px 0px 20px;
}

.widgets ul li:last-child, .widgets ul li:last-child a {
	padding-bottom: 0;
	margin-bottom: 0;
}

.widgets ul>li:last-child {
	border-bottom: none;
}

.list-unstyled a {
	text-decoration: none;
}

.widgets ul:first-child {
	padding-top: 0;
}

.widgets .menu-accordion {
	padding: 0;
}

.menu-accordion {
	overflow: hidden;
	min-width: 160px;
	padding: 5px 0;
	margin-top: 2px;
	list-style: none;
	font-size: 14px;
	background-color: #ffffff;
	border-radius: 1px;
}

.menu-accordion li {
	list-style: none;
	border-bottom: 1px dotted #EEE;
}

.menu-accordion li {
	position: relative;
}

.menu-accordion>li a {
	display: block;
	padding: 5px 0;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333333;
	white-space: nowrap;
	opacity: 0.85;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.list-unstyled a {
	text-decoration: none;
}

.menu-accordion .treeview-menu {
	display: none;
	padding-left: 0px;
	background-color: #f8f9ff;
}

.menu-accordion i.fa-angle-left:before, .menu-accordion i.fa-angle-down:before
	{
	position: absolute;
	right: 10px;
	top: 8px;
}

.avatar-div {
	max-width: 120px;
	overflow: hidden;
}

.avatar-div>i {
	width: auto;
	font-size: 90px;
}

.avatar-div img {
	max-width: 100%
}

.widgets ul:first-child {
	padding-top: 0;
}

.listinfo {
	padding-left: 0px;
	margin-left: 0 !important;
	-webkit-padding-start: 0px;
	list-style: none;
}

.tags>a, .body-green .tags>a, .footer .widget-tags .widget-content a.a-tag
	{
	background: #2babcf
}

.tags>a {
	padding: 4px 8px 4px 8px;
}

.tags>a {
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
}

.widget-user-color a {
	background: #2babcf;
	color: #fff;
}

footer .container .panel-heading {
	margin: 10px 0px 10px 0px !important;
	background: none !important;
	font-size: 24px;
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 20px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	line-height: 1.1;
	color: inherit;
	text-transform: none;
}

footer .container .panel {
	background: none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
}
footer .container .panel-heading, footer .container h3{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px !important;
	border:none !important;
}
footer .container .panel-body{
	padding: 0px 0px 15px 0px;
}
footer .container .panel-body .b-categories-list > li{padding:0px}
footer .container .panel-body > ul.b-categories-list > li > a{font-size:14px !important;font-weight: normal;border-bottom: 1px dotted #ccc;text-transform: none;color: #333333}
footer .container .panel-body > ul.b-categories-list > li:last-child > a{border: none}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family: 'Century Gothic', sans-serif !important;
font-weight: 300 !important;
line-height: 1.1 !important;
color: inherit !important;
}
.gird-demo [class^="col-"] {
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: rgba(86, 61, 124, 0.15);
    border: 1px solid rgba(86, 61, 124, 0.2);
}
.no-margin{
    margin: 0px;
}
.margin-bottom-15 {
    margin-bottom: 15px;
}
.fullscreen{
    margin-top: -30px;
}
/*thumbenail*/
.headline {
  display: block;
  position: relative;
  margin-bottom: 20px;
}
.headline:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  border: 0;
  border-top: 1px solid #e9e9e9;
  z-index: -1;
}
.headline h2, .headline h3, .headline h4 {
    color: #585F69;
    margin: 10px 0px 0px;
    padding-bottom: 5px;
    display: inline-block;
}
.headline h2 {
    font-size: 23px;
}
.thumbnail-style h3{
    color: #2BABCF !important;
}
.thumbnail-mover:hover img {
    transform: scale(1.2);
}
.overflow-hidden {
    overflow: hidden;
}
.thumbnail-mover img {
    left: 10px;
    margin-left: -10px;
    position: relative;
    transition: all 0.8s ease-in-out 0s;
}
/*jcarousel*/
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
}
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}
.jcarousel li {
    width: 200px;
    float: left;
    border: 1px solid #FFF;
    box-sizing: border-box;
}
.jcarousel ul {
    list-style: outside none none;
}
.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #FFF;
    border-radius: 1px;
    box-shadow: 0px 0px 2px #999;
}

.jcarousel-wrapper:hover .jcarousel-control-prev, .jcarousel-wrapper:hover .jcarousel-control-next {
    display:block;
}
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 10px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}
.jcarousel-control-prev {
    left: -10px;
    opacity: 0.33;
    background: none ;
}
.jcarousel-control-next {
    right: -10px;
    opacity: 0.33;
    background: none;
}
.jcarousel-control-prev:hover{
    left: -10px;
    opacity: 0.7;
    text-decoration: none;
}
.jcarousel-control-next:hover{
    right: -10px;
    opacity: 0.7;
    text-decoration: none;
}
.jcarousel-wrapper .jcarousel-control-prev, .jcarousel-wrapper .jcarousel-control-next {
    display: none;
}
.carousel-caption{
    position: absolute;
    left: 0px !important;
    right: 0px !important;
    bottom: 0px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px !important;
    color: #FFF;
    text-align: center;
    width: 100%;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}
/*severvicer block*/
.servive-block, .servive-block-red {
    background: none repeat scroll 0% 0% #E74C3C;
}
.servive-block, .servive-block-colored i, .servive-block, .servive-block-colored p, .servive-block, .servive-block-colored h4, .servive-block, .servive-block-colored:hover i, .servive-block, .servive-block-colored:hover h4 {
    color: #FFF;
}
.servive-block, .servive-block-in {
    padding: 20px 30px;
    text-align: center;
    margin-bottom: 20px;
    transition: all 0.3s ease-in-out 0s;
}
.fusion-1 .servive-block, .servive-block-in {
    padding: 1px !important;
    margin-bottom: 10px !important;
}
.servive-block, .servive-block-in i {
    font-size: 40px;
    transition: all 0.4s ease-in-out 0s;
}
.servive-block-colored h4{
    color: #FFF !important;
}
.servive-block, .servive-block-in h4 {
    line-height: 25px !important;
}
.servive-block, .servive-block-sea {
    background: none repeat scroll 0% 0% #1ABC9C;
}
.servive-block, .servive-block-blue {
    background: none repeat scroll 0% 0% #3498DB;
}
.servive-block, .servive-block-white {
    background: none repeat scroll 0% 0% #F7F7F7;
    border-top: 2px solid #ecf0f1;
    border-right: 2px solid #ecf0f1;
    border-bottom: 4px solid #C6D8DC;
    border-left: 2px solid #ecf0f1;
    
}

.servive-block, .servive-block-grey {
    background: none repeat scroll 0% 0% #95A5A6;
}
.servive-block, .servive-block-yellow {
    background: none repeat scroll 0% 0% #F1C40F;
}
.servive-block, .servive-block-orange {
    background: none repeat scroll 0% 0% #E67E22;
}
.servive-block, .servive-block-green {
    background: none repeat scroll 0% 0% #2ECC71;
}
.borderbox {
    padding: 20px;
    border: 1px solid #EEE;
}
/*rating*/
.form-white {
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #DDD;
    padding: 30px 20px;
    margin: 0px 0px 10px;
    position: relative;
}
/*anoucement*/
.announcement-top .alerts{
    margin-top: -10px;
    margin-bottom: 5px;
		border-radius:1px;
}
.announcement-top .alerts .container{
    padding-bottom: 20px;
}
.announcement-top .container{
    line-height: 40px;
}
.announcement-top button.close{
    position: relative;
    top: 28px;
    right: -21px;
    color: inherit;
}
.announcement-top i{
    position: relative;
    top: 10px;
    left: 10px;
}
/*code*/
code.html > ol.linenums {
    margin-left: 0px;
}
ol.linenums {
    color: #1E347B;
    margin: 0px 0px 0px 40px;
}
code ol.linenums li {
padding-left: 0px;
list-style-type: decimal;
}
code ol.linenums li {
    padding-left: 0px;
}
ol.linenums li {
    color: #BEBEC5;
    line-height: 18px;
    padding-left: 12px;
    text-shadow: 0px 1px 0px #FFF;
}
span.tag, span.tag > span {
    color: #008;
}
span.tag > span.pln:nth-of-type(2) {
    color: #F00;
}
span.tag > span.kwd {
    color: #008080;
}
span.tag > span.str {
    color: #D14;
}
.pln {
    color: #48484C;
}

/* ===== Theme Options ===== */
.b-theme-options {
  position: fixed;
  top: 150px;
  left: 0;
  z-index: 999999;
}
.b-theme-options__trigger {
  position: absolute;
  top: 0;
  left: 0;
  width: 35px;
  height: 35px;
  padding-right: 4px;
  border-radius: 0 1px 1px 0;
  background: rgba(0,0,0,.6);
  line-height: 35px;
  text-align: center;
  color: white;
  font-size: 16px;
  cursor: pointer;
  z-index: 999997;
}
.b-theme-options__trigger:hover,
.b-theme-options__trigger:focus {
  background: rgba(0,0,0,.8);
}
.b-theme-options__box {
  position: absolute;
  top: 0;
  left: 0;
  width: 130px;
  padding: 10px;
  border-radius: 0 1px 1px 0;
  background: white;
  text-align: center;
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.175);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.175);
  z-index: 999998;
}
.b-theme-options-box__title {
  margin-bottom: 10px;
  font-size: 13px;
  text-transform: uppercase;
  color: #999999;
}
.b-theme-options-box__title__close {
  cursor: point;
}
.b-theme-options-box__color-list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.b-theme-options-box__color-list > li {
  margin-bottom: 3px;
  padding: 3px;
  color: white;
  font-size: 13px;
  background: gray;
}
.b-theme-options-box__color-list > li > a {
  color: white;
}
.b-theme-options-box__color-list > li > a:hover {
  color: white;
}
.b-theme-options-box__color-list > li.default {
  background: #ed3e49;
}
.b-theme-options-box__color-list > li.atlantis {
  background: #9bc949;
}
.b-theme-options-box__color-list > li.blue-chill {
  background: #0B8C8F;
}
.b-theme-options-box__color-list > li.cadillac {
  background: #AB526B;
}
.b-theme-options-box__color-list > li.cascade {
  background: #95a5a6;
}
.b-theme-options-box__color-list > li.cinnabar {
  background: #E6572B;
}
.b-theme-options-box__color-list > li.froly {
  background: #F56991;
}
.b-theme-options-box__color-list > li.go-ben {
  background: #7A6A53;
}
.b-theme-options-box__color-list > li.lochmara {
  background: #0088CC;
}
.b-theme-options-box__color-list > li.smart-blue {
  background: #5B7C8D;
}
.b-theme-options-box__close {
  position: absolute;
  top: 0;
  right: -30px;
  font-size: 22px;
  cursor: pointer;
  color: rgba(0,0,0,.5);
}
/* Gallery Item Stats */

.glr-stats > li  > span {
     display: block; 
     text-align: center; 
}
.glr-stats > li  > .title {
     font-size: 16px; 
     font-weight: bold; 
     margin-bottom: 10px; 
}
.glr-stats > li  > .icon {
     font-size: 34px; 
}
.glr-stats > li  > .number {
     font-size: 24px; 
}

/*
###################################### tu ja zaczoł ####################################
*/
.navbar-inverse {
    background-color: #2c3e50;
    border-color: #fff;
     border: none;
}
.navbar-inverse .navbar-nav > li > a{
	color: #ecf0f1;
    font-size: 15px;
    font-weight: bold;
    line-height: 15px;
    padding-bottom: 13px;
    padding-top: 16px;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus{
	  color: #ecf0f1;
}
.navbar-inverse{
min-height: 45px;	
}
  /*
  body { padding-top: 40px; }
  */
 .topnav{
 	z-index:1001;
	width:100%;
	top:0;
 }
.navbar-defaltinny{
	    background-color: #34495e;
	    border-radius: 0;
	    margin-top:-5px;
	    border: none;
}
.navbar {
	margin-bottom:0;
}
.nav > li > a{
	color:#fff;
}
.nav > li > a:hover,
.nav > li > a:focus,
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {
	background-color: #2C3E50;
	
}
footer {
    background: #2C3E50;

}
.copy{
	background-color: #34495E;
}
.wrapper {
    margin-bottom: -208px;
    padding-bottom: 140px;
    padding-top: 30px;
}
    }
    .copyright {
    padding: 5px 0;
}
.topic {
    background: none repeat scroll 0 0 #f6f6f6;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    margin-top: -30px;
}
.topic h3,
.topic .breadcrumb{
	padding-top:10px;
	padding-bottom: 5px;
}

.btn-inverse{
color:#fff;
background-color:#34495e
}
.btn-inverse:hover,.btn-inverse.hover,.btn-inverse:focus,.btn-inverse:active,.btn-inverse.active,.open>.dropdown-toggle.btn-inverse
{
color:#fff;
background-color:#415b76;
border-color:#415b76
}
.btn-inverse:active,.btn-inverse.active,.open>.dropdown-toggle.btn-inverse
{
background:#2c3e50;
border-color:#2c3e50
}
.btn-inverse.disabled,
.btn-inverse[disabled],fieldset[disabled] 
.btn-inverse,
.btn-inverse.disabled:hover,
.btn-inverse[disabled]:hover,fieldset[disabled] 
.btn-inverse:hover,
.btn-inverse.disabled.hover,
.btn-inverse[disabled].hover,fieldset[disabled] .btn-inverse.hover,
.btn-inverse.disabled:focus,
.btn-inverse[disabled]:focus,fieldset[disabled] .btn-inverse:focus,
.btn-inverse.disabled:active,
.btn-inverse[disabled]:active,fieldset[disabled] .btn-inverse:active,
.btn-inverse.disabled.active,
.btn-inverse[disabled].active,fieldset[disabled] .btn-inverse.active
{
background-color:#bdc3c7;
border-color:#34495e
}
.btn-inverse .badge
{
color:#34495e;
background-color:#fff
}
.btn-embossed
{
box-shadow:inset 0 -2px 0 rgba(0,0,0,.15)
}

.suwaki{
	margin-left:50px;
	margin-right: 50px;
}
.ikon1{
	background: url("/media/ikon1.png") left center no-repeat;
	margin: 0 20px 0 20px;
}
.ikon2{
	background: url("/media/ikon2.png") right center no-repeat;
}
.ikon3{
	background: url("/media/ikon3.png") left center no-repeat;
	margin: 0 20px 0 20px;
}
.ikon4{
	background: url("/media/ikon4.png") right center no-repeat;
}
.ikon5{
	background: url("/media/ikon5.png") left center no-repeat;
	margin: 0 20px 0 20px;
}
.ikon6{
	background: url("/media/ikon6.png") right center no-repeat;
}
.ikon7{
	background: url("/media/ikon7.png") left center no-repeat;
	margin: 0 20px 0 20px;
}
.ikon8{
	background: url("/media/ikon8.png") right center no-repeat;
}

.ikon9{
	background: url("/media/ikon9.png") left center no-repeat;
	margin: 0 20px 0 20px;
}
.ikon10{
	background: url("/media/ikon10.png") right center no-repeat;
}
h4.petycja_title{
	border-bottom:1px solid #e9e9e9;
	font-size: 18px;
	font-weight: bold;
	padding:5px 1px 5px 0;
	margin-left:10px;
}

h4.petycja_title a{
	color:#34495E;
}
.date{
	background: #2C3E50;
	border-radius: 1px;
	width:75px;
	height: 65px;
	color: #eee;
	
	/*
	line-height: 60px;
	*/
	position: absolute;
	left:-70px;
	text-align: center;
	top:18px;
}
.petycje_wpis{
	position: relative;
	margin-bottom: 0px;
	clear: both;
}
.dzien_duzy{
font-size:28px;
font-weight: bold;
display:block;
margin:1px 0 -7px 0;
}
.pick{
	font-size: 1.032em;
	padding: 5px 12px;
}
.tool{
	color: #eee;
	padding: 5px !important;
	text-align: left;
	font-size: 12px;
}
.anbs{
	position: absolute;
}
.panel-body > ul > li > a{
	padding-left: 20px;
}
.panel-body > ul > li > a:hover,
.panel-body > ul > li > a:focus{
	color: #2babcf;
}
.topel{
	display: none;
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background: #2babcf;
	    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
.topel .inside{
	position: absolute;
	left:50%;
	bottom:200px;
	margin-left: -64px;
	
}
.globalul li span.el{
	font-size: 18px;
	font-weight: bold;
}

.globalul li ul li span.el{
	font-size: 14px;
	font-weight: normal;
}
.odpowiedz h4{
	position: relative;
	left:-20px;
	background: #2C3E50;
	color: #FFFFFF !important;
	padding:7px;
	-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
}
.border{
	border:1px solid #F6F6F6;
	background: #F6F6F6;
	padding: 10px;
	margin:0;
	-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
}
.servive-block-red{
	color: #fff;
	-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
}
.nisko h4{
	-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
background: #606c88; /* Old browsers */
background: -moz-linear-gradient(top,  #606c88 0%, #3f4c6b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606c88), color-stop(100%,#3f4c6b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #606c88 0%,#3f4c6b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */


	color: #fff !important;
	padding:10px;
	height: 70px;
	text-align: center;
}
.nisko h4 div{
	font-size:12px;
	margin-top: 5px;
}
.nisko h4 div#rap{
	margin-top:0;
}
.center{
	text-align: center;
}
/*polls*/
.pollAnswerBar{
    background: #34495E;
}
.btn-color, .sold-out-cart.cart{
    background-color: #34495E !important;
    border-color: #34495E !important;
}
#load{
	min-height: 410px;
}
.cursor{
	cursor: pointer;
}
.fa {cursor:pointer;}